Fixes for scripts (#9640)

* fixes for scripts

* reduce to warning python bitness check
This commit is contained in:
Sergey Lyubimtsev
2022-01-17 21:54:05 +03:00
committed by GitHub
parent a6c97000c5
commit 5ebbad9bcf
2 changed files with 12 additions and 15 deletions

View File

@@ -63,13 +63,10 @@ if [ -z "$INTEL_OPENVINO_DIR" ]; then
printf "Error: Failed to set the environment variables automatically. To fix, run the following command:\n source <INSTALL_DIR>/setupvars.sh\n where INSTALL_DIR is the OpenVINO installation directory.\n\n"
exit 1
fi
if ! source "$setvars_path" ; then
printf "Unable to run ./setupvars.sh. Please check its presence. \n\n"
exit 1
fi
source "$setvars_path" || true
else
# case for run with `sudo -E`
source "$INTEL_OPENVINO_DIR/setupvars.sh"
source "$INTEL_OPENVINO_DIR/setupvars.sh" || true
fi
if ! command -v cmake &>/dev/null; then